Source: python-openstackdocstheme
Version: 1.6.1-0~u16.04+mcp0
Binary:
  - python3-openstackdocstheme
  - python-openstackdocstheme
  - python-openstackdocstheme-doc
Build_time: 2017-04-20-20-53-38
Code_project:
  openstackdocstheme: 58823b338cbeffeacce5b524269a5e6f194bbce9
  openstackdocstheme-build: ef7eacb107d928ae2b1438a99643a2c511b1e7f4
